<ion-view view-title="User">
  <ion-content class="padding">
      <div class="row">
          <ul>
              <li class="col">{{user[0].email}}</li>
              <li class="col col-75"> {{user[0].name}} {{user[0].firstname}}</li>
          </ul>
      </div>
         <ion-item class="item item-body" ng-repeat="veille in veilles" href="#/tab/veilles/{{veille.id}}">
          <h2>{{veille.title}}</h2>
          <p>{{veille.description}}</p>
          <p>{{veille.type}}</p>
          <p>{{veille.date}}</p>
      </ion-item>
  </ion-content>
</ion-view>
